"PopupMenuOpenItem" = "Open Selected Item";
"PopupMenuBrowserOpenItem" = "Open Selected Item in Browser";
"PopupMenuRevealItem" = "Reveal Selected Item In Finder";
"PopupMenuShowParent" = "Show Parent Contents";
"PopupMenuCopy" = "Copy Path";
"PopupMenuSelectAll" = "Select All";
"PopupMenuShowInvisible" = "Show Invisible Items";
"PopupMenuShowPackageContents" = "Show Packages Contents";
"PopupMenuShowRawPath" = "Show Raw Path";
"PopupMenuQuit" = "Quit Browser";

"PopupMenuModify" = "Modify Selection...";
"PopupMenuModifyDate" = "Change Modification Date...";
"PopupMenuModifyName" = "Rename Selected Items...";

"PopupMenuContents" = "Contents...";
"PopupMenuAccessPath" = "Access Path...";

"SymbolicLink" = "symbolic link";
"Socket" = "socket";

//"%d KB" = "%4.2f KB";
//"%d MB" = "%4.2f MB";
//"%d GB" = "%4.2f GB";
//"%d Bytes" = "%d bytes";
//"%d Byte" = "%d byte";
